# Generated by Django 3.1.7 on 2021-03-14 11:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('member_messages', '0004_delete_bookmarks'),
    ]

    operations = [
        migrations.AddField(
            model_name='message',
            name='phone_number',
            field=models.CharField(blank=True, default='No Phone Number for the sender', max_length=50, null=True),
        ),
    ]
